## r-cran-jsonld 2.2%2Bdfsg

=== DESCRIPTION ===
Package: jsonld
Type: Package
Title: JSON for Linking Data
Version: 2.2
Authors@R: c(
    person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("rOpenSci", role = "fnd", comment = "https://ropensci.org"))
Description: JSON-LD is a light-weight syntax for expressing linked data. It is primarily
    intended for web-based programming environments, interoperable web services and for 
    storing linked data in JSON-based databases. This package provides bindings to the 
    JavaScript library for converting, expanding and compacting JSON-LD documents.
License: BSD_3_clause + file LICENSE
URL: https://docs.ropensci.org/jsonld,
        https://github.com/ropensci/jsonld#readme (devel)
        https://www.w3.org/TR/json-ld (spec)
BugReports: https://github.com/ropensci/jsonld/issues
Imports: V8, jsonlite, curl (>= 2.7)
RoxygenNote: 5.0.1.9000
Suggests: spelling
Language: en-US
NeedsCompilation: no
Packaged: 2020-05-27 06:54:41 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
  rOpenSci [fnd] (https://ropensci.org)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2020-05-27 07:20:03 UTC
