## r-cran-jsonld 2.0+dfsg

=== debian/changelog ===
r-cran-jsonld (2.0+dfsg-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 08:58:40 +0200

r-cran-jsonld (2.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #898224)

 -- Andreas Tille <tille@debian.org>  Sat, 12 May 2018 23:04:34 +0200
