## r-cran-jsonld 2.1+dfsg

=== debian/changelog ===
r-cran-jsonld (2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove empty debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Feb 2019 08:06:14 +0100
