## r-cran-jsonld 2.2+dfsg

=== debian/changelog ===
r-cran-jsonld (2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Jul 2020 14:45:43 +0200

r-cran-jsonld (2.1+dfsg-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Andreas Tille ]
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:46:22 +0200
