=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-v8,
                r-cran-jsonlite,
                r-cran-curl (>= 2.7)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jsonld
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jsonld.git
 Homepage: https://cran.r-project.org/package=jsonld
+Rules-Requires-Root: no
 
 Package: r-cran-jsonld
 Architecture: all
