## r-cran-jsonld 2.2.1+dfsg

=== DESCRIPTION ===
Package: jsonld
Type: Package
Title: JSON for Linking Data
Version: 2.2.1
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroenooms@gmail.com",
    comment = c(ORCID = "0000-0002-4035-0289"))
Description: JSON-LD <https://www.w3.org/TR/json-ld/> is a light-weight syntax for 
    expressing linked data. It is primarily intended for web-based programming
    environments, interoperable web services and for storing linked data in 
    JSON-based databases. This package provides bindings to the JavaScript 
    library for converting, expanding and compacting JSON-LD documents.
License: BSD_3_clause + file LICENSE
URL: https://docs.ropensci.org/jsonld/,
        https://ropensci.r-universe.dev/jsonld
BugReports: https://github.com/ropensci/jsonld/issues
Imports: V8, jsonlite, curl (>= 2.7)
RoxygenNote: 5.0.1.9000
Suggests: spelling
Language: en-US
NeedsCompilation: no
Packaged: 2024-10-03 14:12:58 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2024-10-04 12:00:05 UTC
