=== debian/changelog ===
r-cran-jsonld (2.2.1+dfsg-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1048730
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 07 Dec 2025 21:54:29 +0100

r-cran-jsonld (2.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update lintian override info format in d/source/lintian-overrides on line 2.

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 11:25:18 +0900
