=== debian/control ===
Source: r-cran-jsonld
Standards-Version: 4.7.2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-v8,
 r-cran-jsonlite,
 r-cran-curl,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jsonld
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jsonld.git
Homepage: https://cran.r-project.org/package=jsonld
Rules-Requires-Root: no

Package: r-cran-jsonld
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R JSON for linking data
 JSON-LD is a light-weight syntax for expressing linked data. It is
 primarily intended for web-based programming environments, interoperable
 web services and for storing linked data in JSON-based databases. This
 package provides bindings to the JavaScript library for converting,
 expanding and compacting JSON-LD documents.
