=== debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib/
Matching-Pattern: jsonld_([-\d.]*)\.tar\.gz
Repack-Suffix: +dfsg
Dversion-Mangle: auto
